Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
7638 Pulp Task NEW Normal Fix ansible_python_interpreter issues in pulp_installer mdepaulo@redhat.com Actions
7575 Pulp Task NEW Normal pulp_installer's SELinux support should handle folder paths being changed mdepaulo@redhat.com SELinux Actions
7482 Pulp Task NEW Normal pulp_installer change(s) for Recommended installation layout mdepaulo@redhat.com Actions
7281 Pulp Task NEW Normal Update docs to state that installer can only install one cluster at a time dkliban@redhat.com Actions
6942 Pulp Task NEW Normal Update galaxy_ng docs for the pulp_installer install-from-rpm support mdepaulo@redhat.com Documentation Actions
6904 Pulp Task NEW Normal Document using https://pypi.org/project/pulpcore-releases/ for the installer bmbouter Actions
6798 Pulp Task NEW Normal Document the new guidelines for plugin installation logic mdepaulo@redhat.com Actions
6747 Pulp Task NEW Normal Demo video for pulp_installer fao89 Actions
6625 Pulp Task NEW Normal document the OSes the installer supports fao89 Documentation Actions
5889 Pulp Task NEW Normal Add upgrade information to the docs bmbouter Documentation Actions
4969 Pulp Task NEW Normal Improve documentation on the nginx and apache deployment offered by the Installer bmbouter Documentation Actions
8846 Pulp Story NEW Normal As a pulp_installer user, I do not need to use the latest micro release to install the latest micro release of pulpcore mdepaulo@redhat.com Actions
8702 Pulp Story NEW Normal As a user, the example-use playbook is not cluttered with object storage checks mdepaulo@redhat.com mdepaulo@redhat.com Easy Fix Actions
8701 Pulp Story NEW Normal As a pulp_installer user, I can use the full logic to add repos to the system no matter which role I apply mdepaulo@redhat.com Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
8086 Pulp Story NEW Normal pulp_installer should use latest version of pip to install packages dkliban@redhat.com Actions
7689 Pulp Story NEW Normal As a user I want my socket to be backed up by a systemd implementation spredzy Actions
7247 Pulp Story NEW Normal As a pulp_installer developer-user, the pulp_rpm signing service will be installed for me mdepaulo@redhat.com mdepaulo@redhat.com Actions
7100 Pulp Story NEW Normal As an admin I want to be able to ratelimit access to the api endpoints mdellweg Documentation Actions
7007 Pulp Story NEW Normal As a user, I do not have to worry about Pulp being accidentally upgraded and broken by external dnf updates mdepaulo@redhat.com Actions
6914 Pulp Story NEW Normal nginx listen port and ip can not be configured with a variable Pixelfool Easy Fix Actions
6688 Pulp Story NEW Normal pulp_installer: preflight check and system-wide packages are incompatible mdepaulo@redhat.com mdepaulo@redhat.com Actions
5832 Pulp Story NEW Normal As a developer, ansible-pulp will provide me with the cool postgres WebGUI mdepaulo@redhat.com CI/CD Actions
5618 Pulp Story NEW Normal As a user, I can download & run a version of the ansible installer that a specific version of Pulp 3 mdepaulo@redhat.com Actions
97 Pulp Story NEW Normal As a contributor, I rest easy knowing SELinux is Enforcing in the Pulp3 Vagrant environment cduryee SELinux Actions
(26-50/60) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue